[Resolvido] Erro ao instalar o league of legends no ubuntu 18.4

editado 12 de March em Jogos
Bem, estou tentando instalar o bentido lol para minha namorada usando lutris, mas na hora de instalação esta dando a seguinte mensagem no terminal do instalador

00d0:fixme:msvcp:_Locinfo__Locinfo_ctor_cat_cstr (1204FCF0 1 ) semi-stub

no laucher o download chegou a 100% e parou, ja tentei instalar varias vezes mas ficava dando erro, então instalei o wine developer pelo Software ubuntu.

Se alguem puder ajudar agradeço.
Post edited by welblade on

Comentários

  • Este fórum é para suporte do linux mint, embora ele compartilhe a base de software do ubuntu, não é a mesma coisa, até a versão do wine é diferente, enquanto a do ubuntu é 3.x do mint é a 4.x.

    Existe um monte de tutoriais ensinando a instalar o LOL no linux, até em vídeo, como esse


    Notebook Avell B153 PLUS

    Linux Mint 19.3 Tricia
    Processor: Intel Core i5-4200M
    Memory: 8 GB RAM
    Graphics: NVIDIA GK208M [GeForce GT 730M]
    Kernel: 5.5.0-15.1-liquorix-amd64 x86_64
  • welblade disse:

    Este fórum é para suporte do linux mint, embora ele compartilhe a base de software do ubuntu, não é a mesma coisa, até a versão do wine é diferente, enquanto a do ubuntu é 3.x do mint é a 4.x.

    Existe um monte de tutoriais ensinando a instalar o LOL no linux, até em vídeo, como esse

    ja resolvi, era um erro no directX em que a versão não estava rodando
Entre ou Registre-se para fazer um comentário.